Mailinglist Archive: opensuse-de (7486 mails)

< Previous Next >
Re: Iptables Version zu alt ?!!
  • From: udo.neist@xxxxxxxxxxx (Udo Neist)
  • Date: Sun, 24 Mar 2002 20:42:56 +0100
  • Message-id: <200203241942.g2OJgv309075@xxxxxxxxxxxxxxxx>
Am Sonntag, 24. März 2002 20:08 schrieb Joerg Nehls:
[...]
Schön. Kann mir denn jetzt noch jemand sagen welche option ich
beim Backen des Kernels aktivieren muss, damit eben genau jenes
Modul mitgebaut wird???

/usr/sbin/iptables -I FORWARD -p tcp --tcp-flags SYN,RST SYN
-j TCPMSS --clamp-mss-to-pmtu aufrufe:

iptables v1.1.2: Unknown arg `--clamp-mss-to-pmtu'

^
Was denn jetzt, 1.2.2 oder 1.1.2?
[...]

Hi!

Das Problem ist weder ein Kernel- noch Iptables-gebundenes. Das
fehlende Modul gehört zum pppd. Im Linux-Howto für ADSL ist das gut
beschrieben. Leider hab ich die Url nicht griffbereit, aber ich
glaube, SuSE hat das irgendwo in der Supportdatenbank stehen.

Udo

< Previous Next >
Follow Ups